package main

import "fmt"

func main() {
	mapper := make(map[string]int)
	fmt.Println("Empty map: ",mapper)

	mapper["Alice"] = 24
	mapper["Bob"] = 14

	fmt.Println("After updating mapper: ", mapper)

	Mapper := map[string]int{
		"Alice": 1000,
		"Bob": 50,
	}
	Mapper["Jo"] = 3000

	fmt.Println("Initialized map: ",Mapper)

}
